GET /accounting/general-entries/\{id\}/status
GET/accounting/general-entries/:id/status
GET /accounting/general-entries/{id}/status
Request
Path Parameters
id int64required
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
status stringnullable
{
"status": "string"
}
- Schema
- Example (from schema)
Schema
status stringnullable
{
"status": "string"
}
- Schema
- Example (from schema)
Schema
status stringnullable
{
"status": "string"
}
Loading...